.sp-simpleportfolio .sp-simpleportfolio-filter { margin-top:  50px; }

.sp-simpleportfolio .sp-simpleportfolio-filter ul li {margin: 0px;/* padding: 10px; */background-color:  #fff;/* border-radius:  4px; */-webkit-transition: all 400ms ease;transition: all 400ms ease;}

.sp-simpleportfolio .sp-simpleportfolio-filter ul li a, .sp-simpleportfolio .sp-simpleportfolio-filter ul li.active a, .sp-simpleportfolio .sp-simpleportfolio-filter ul li:hover a {color: #000;00 */}

/*.sp-simpleportfolio .sp-simpleportfolio-filter ul li:hover, .sp-simpleportfolio .sp-simpleportfolio-filter ul li.active { background-color:  #013a7c; }*/

.sp-simpleportfolio .sp-simpleportfolio-filter ul li a:after { bottom: -2px; background-color:  #fff; }

.sp-simpleportfolio .sp-simpleportfolio-item:hover .sp-simpleportfolio-info { background: #003a7c; color:  #fff; }

.sp-simpleportfolio .sp-simpleportfolio-item:hover .sp-simpleportfolio-info a { color: #20c3df; }

.sp-simpleportfolio .sp-simpleportfolio-description strong { font-size:  18px; /*color:  #013a7c;*/ text-transform:  uppercase; }

.sp-simpleportfolio .sp-simpleportfolio-description hr {margin-top:  0px;border-color:  #ccc;}

.sp-simpleportfolio .sp-simpleportfolio-description > h2 { color: #013a7c; font-weight: 700; }

.sp-simpleportfolio-created, .com-spsimpleportfolio.view-item .sp-simpleportfolio-tags { display: none; }

.sp-simpleportfolio .sp-simpleportfolio-description { width: 100%; }

.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info { max-height:  90px; min-height:  90px; overflow: hidden; }

.sp-simpleportfolio .sp-simpleportfolio-filter ul li a {
    text-align: left;
    border-bottom:  1px solid #ccc;
    padding: 10px;
    border-left:  1px solid #ccc;
    border-right:  1px solid #ccc;
    border-radius: 0px !important;
}

.sp-simpleportfolio .sp-simpleportfolio-filter li.active01 a {
    padding: 10px;
    color: #fff;
    border-color: #013a7c;
      background: #013a7c;
}

@media screen and (max-width:600px){.all-product .col-xs-9{float:unset}}

@media screen and (max-width:600px){.all-product .col-xs-3{float:unset;width:100%}}

li.try {
    background: #013a7c !important;
}


#sp-simpleportfolio > div > div.col-xs-3 > div > ul > li.try > a{
  color:white;
}


@media screen and (max-width:600px){
  .col-xs-9 {
    margin-left: 36px !important;
  }}



